"use weex:vue";

if (typeof Promise !== 'undefined' && !Promise.prototype.finally) {
  Promise.prototype.finally = function(callback) {
    const promise = this.constructor
    return this.then(
      value => promise.resolve(callback()).then(() => value),
      reason => promise.resolve(callback()).then(() => {
        throw reason
      })
    )
  }
};

if (typeof uni !== 'undefined' && uni && uni.requireGlobal) {
  const global = uni.requireGlobal()
  ArrayBuffer = global.ArrayBuffer
  Int8Array = global.Int8Array
  Uint8Array = global.Uint8Array
  Uint8ClampedArray = global.Uint8ClampedArray
  Int16Array = global.Int16Array
  Uint16Array = global.Uint16Array
  Int32Array = global.Int32Array
  Uint32Array = global.Uint32Array
  Float32Array = global.Float32Array
  Float64Array = global.Float64Array
  BigInt64Array = global.BigInt64Array
  BigUint64Array = global.BigUint64Array
};


(()=>{var f=Object.create;var x=Object.defineProperty;var c=Object.getOwnPropertyDescriptor;var _=Object.getOwnPropertyNames;var m=Object.getPrototypeOf,h=Object.prototype.hasOwnProperty;var d=(t,e)=>()=>(e||t((e={exports:{}}).exports,e),e.exports);var u=(t,e,i,o)=>{if(e&&typeof e=="object"||typeof e=="function")for(let p of _(e))!h.call(t,p)&&p!==i&&x(t,p,{get:()=>e[p],enumerable:!(o=c(e,p))||o.enumerable});return t};var y=(t,e,i)=>(i=t!=null?f(m(t)):{},u(e||!t||!t.__esModule?x(i,"default",{value:t,enumerable:!0}):i,t));var g=d((F,l)=>{l.exports=Vue});var r=y(g());var s=(t,e)=>{let i=t.__vccOpts||t;for(let[o,p]of e)i[o]=p;return i};var w={"flex-col":{"":{display:"flex",flexDirection:"column"}},"flex-row":{"":{display:"flex",flexDirection:"row"}},"justify-start":{"":{display:"flex",justifyContent:"flex-start"}},"justify-center":{"":{display:"flex",justifyContent:"center"}},"justify-end":{"":{display:"flex",justifyContent:"flex-end"}},"justify-around":{"":{display:"flex",justifyContent:"space-around"}},"justify-between":{"":{display:"flex",justifyContent:"space-between"}},"align-start":{"":{display:"flex",alignItems:"flex-start"}},"align-center":{"":{display:"flex",alignItems:"center"}},"align-end":{"":{display:"flex",alignItems:"flex-end"}},flex1:{"":{flex:1}},title_container:{"":{position:"absolute",left:0,right:0,top:0,bottom:0,justifyContent:"center",alignItems:"center"}},title_text:{"":{fontWeight:"bold",fontSize:"34rpx"}},page:{"":{backgroundColor:"#FFFFFF",position:"relative",width:"750rpx"}},section_1:{".page ":{boxShadow:"0px 1px 0px 0px rgba(0, 0, 0, 0.05)",backgroundColor:"#FFFFFF",paddingTop:"28rpx",paddingRight:"28rpx",paddingBottom:"20rpx",paddingLeft:"32rpx"}},box_4:{".page .section_1 ":{marginLeft:"10rpx"}},text_10:{".page .section_1 .box_4 ":{color:"#000000",fontSize:"30rpx",fontWeight:"600",textAlign:"right",lineHeight:"36rpx"}},thumbnail_5:{".page .section_1 .box_4 ":{width:"34rpx",height:"22rpx",marginTop:"8rpx",marginRight:0,marginBottom:"6rpx",marginLeft:"438rpx"}},thumbnail_6:{".page .section_1 .box_4 ":{width:"30rpx",height:"22rpx",marginTop:"6rpx",marginRight:0,marginBottom:"8rpx",marginLeft:"10rpx"}},image_4:{".page .section_1 .box_4 ":{width:"50rpx",height:"24rpx",marginTop:"6rpx",marginRight:0,marginBottom:"6rpx",marginLeft:"10rpx"}},box_5:{".page .section_1 ":{width:"412rpx",marginTop:"44rpx",marginRight:"278rpx",marginBottom:0,marginLeft:0}},label_1:{".page .section_1 .box_5 ":{width:"48rpx",height:"48rpx"}},text_2:{".page .section_1 .box_5 ":{color:"#000000",fontSize:"34rpx",fontWeight:"500",textAlign:"left",lineHeight:"48rpx"}},"text-wrapper_3":{".page ":{paddingTop:"40rpx",paddingRight:"32rpx",paddingBottom:"710rpx",paddingLeft:"32rpx"}},text_3:{".page .text-wrapper_3 ":{color:"#333333",fontSize:"32rpx",fontWeight:"bold",textAlign:"left",lineHeight:"44rpx",marginRight:"366rpx"}},text_5:{".page .text-wrapper_3 ":{width:"686rpx",height:"120rpx",color:"#666666",fontSize:"28rpx",fontWeight:"normal",textAlign:"left",lineHeight:"40rpx",marginTop:"20rpx"}},text_6:{".page .text-wrapper_3 ":{color:"#333333",fontSize:"32rpx",fontWeight:"bold",textAlign:"left",lineHeight:"44rpx",marginTop:"40rpx",marginRight:"384rpx",marginBottom:0,marginLeft:0}},text_7:{".page .text-wrapper_3 ":{width:"686rpx",height:"160rpx",color:"#666666",fontSize:"28rpx",fontWeight:"normal",textAlign:"left",lineHeight:"40rpx",marginTop:"20rpx"}},text_8:{".page .text-wrapper_3 ":{color:"#333333",fontSize:"32rpx",fontWeight:"bold",textAlign:"left",lineHeight:"44rpx",marginTop:"40rpx",marginRight:"14rpx",marginBottom:0,marginLeft:0}},text_9:{".page .text-wrapper_3 ":{width:"686rpx",height:"80rpx",color:"#666666",fontSize:"28rpx",fontWeight:"normal",textAlign:"left",lineHeight:"40rpx",marginTop:"20rpx"}},image_2:{".page ":{width:"750rpx",height:"68rpx",marginTop:"-2rpx"}}},b={data(){return{constants:{}}},methods:{}};function B(t,e,i,o,p,T){return(0,r.openBlock)(),(0,r.createElementBlock)("scroll-view",{scrollY:!0,showScrollbar:!0,enableBackToTop:!0,bubble:"true",style:{flexDirection:"column"}},[(0,r.createElementVNode)("view",{class:"page flex-col"},[(0,r.createElementVNode)("view",{class:"text-wrapper_3 flex-col"},[(0,r.createElementVNode)("u-text",{class:"text_3"},"\u5982\u4F55\u5236\u4F5C\u7535\u5B50\u8BC1\u4EF6\u7167\uFF1F"),(0,r.createElementVNode)("u-text",{class:"text_5"}," \u6211\u4EEC\u5236\u4F5C\u5B8C\u6210\u7684\u8BC1\u4EF6\u7167\u5C31\u662F\u7535\u5B50\u8BC1\u4EF6\u7167\u3002\u64CD\u4F5C\u5982\u4E0B\uFF1A\u9996\u9875\xA0>\xA0\u9009\u62E9\u89C4\u683C\xA0>\xA0\u9009\u62E9\u7167\u7247\u4E0A\u4F20\u5236\u4F5C\xA0>\xA0\u8BBE\u7F6E\u5E95\u8272\xA0>\xA0\u4E0B\u8F7D\u7535\u5B50\u7167 "),(0,r.createElementVNode)("u-text",{class:"text_6"},"\u5982\u4F55\u4FEE\u6539\u6587\u4EF6\u7684KB\uFF1F"),(0,r.createElementVNode)("u-text",{class:"text_7"}," \u5FC5\u987B\u4E0A\u4F20\u7167\u7247\u5236\u4F5C\u5B8C\u6210\u5E76\u4E0B\u8F7D\u4FDD\u5B58\u540E\uFF0C\u624D\u80FD\u4FEE\u6539KB\u3002\u4E0A\u4F20\u5236\u4F5C\u4FDD\u5B58:\xA0\u9996\u9875\xA0>\xA0\u9009\u62E9\u89C4\u683C\xA0>\xA0\u9009\u62E9\u7167\u7247\u4E0A\u4F20\u5236\u4F5C\xA0>\xA0\u8BBE\u7F6E\u5E95\u8272\xA0>\xA0\u4E0B\u8F7D\u4FDD\u5B58\u3002\u4FEE\u6539KB:\xA0\u6211\u7684\xA0>\xA0\u6211\u7684\u7535\u5B50\u7167\xA0>\xA0\u8BA2\u5355\u8BE6\u60C5\xA0>\xA0\u4FEE\u6539KB\u548C\u5206\u8FA8\u7387\u3002 "),(0,r.createElementVNode)("u-text",{class:"text_8"},"\u4E3A\u4EC0\u4E48\u5236\u4F5C\u597D\u7684\u8BC1\u4EF6\u7167\u5728\u624B\u673A\u4E0A\u770B\u8D77\u6765\u6709\u70B9\u7CCA\uFF1F"),(0,r.createElementVNode)("u-text",{class:"text_9"}," \u7535\u5B50\u8BC1\u4EF6\u7167\u672C\u8EAB\u5C31\u662F\u6E05\u6670\u7684\uFF0C\u56E0\u4E3A\u7279\u5B9A\u89C4\u683C\u7684\u8BC1\u4EF6\u7167\u5C3A\u5BF8\u8F83\u5C0F\uFF0C\u624B\u673A\u5168\u5C4F\u67E5\u770B\u5C31\u4F1A\u6A21\u7CCA\u3002 ")])])])}var n=s(b,[["render",B],["styles",[w]]]);var a=plus.webview.currentWebview();if(a){let t=parseInt(a.id),e="pages/my/help",i={};try{i=JSON.parse(a.__query__)}catch(p){}n.mpType="page";let o=Vue.createPageApp(n,{$store:getApp({allowDefault:!0}).$store,__pageId:t,__pagePath:e,__pageQuery:i});o.provide("__globalStyles",Vue.useCssStyles([...__uniConfig.styles,...n.styles||[]])),o.mount("#root")}})();
