"use weex:vue";

if (typeof Promise !== 'undefined' && !Promise.prototype.finally) {
  Promise.prototype.finally = function(callback) {
    const promise = this.constructor
    return this.then(
      value => promise.resolve(callback()).then(() => value),
      reason => promise.resolve(callback()).then(() => {
        throw reason
      })
    )
  }
};

if (typeof uni !== 'undefined' && uni && uni.requireGlobal) {
  const global = uni.requireGlobal()
  ArrayBuffer = global.ArrayBuffer
  Int8Array = global.Int8Array
  Uint8Array = global.Uint8Array
  Uint8ClampedArray = global.Uint8ClampedArray
  Int16Array = global.Int16Array
  Uint16Array = global.Uint16Array
  Int32Array = global.Int32Array
  Uint32Array = global.Uint32Array
  Float32Array = global.Float32Array
  Float64Array = global.Float64Array
  BigInt64Array = global.BigInt64Array
  BigUint64Array = global.BigUint64Array
};


(()=>{var w=Object.create;var u=Object.defineProperty;var y=Object.getOwnPropertyDescriptor;var b=Object.getOwnPropertyNames;var d=Object.getPrototypeOf,v=Object.prototype.hasOwnProperty;var x=(o,e)=>()=>(e||o((e={exports:{}}).exports,e),e.exports);var h=(o,e,t,n)=>{if(e&&typeof e=="object"||typeof e=="function")for(let r of b(e))!v.call(o,r)&&r!==t&&u(o,r,{get:()=>e[r],enumerable:!(n=y(e,r))||n.enumerable});return o};var _=(o,e,t)=>(t=o!=null?w(d(o)):{},h(e||!o||!o.__esModule?u(t,"default",{value:o,enumerable:!0}):t,o));var c=x((R,i)=>{i.exports=Vue});var a=_(c());var S="onLoad";function f(o,e,...t){uni.__log__?uni.__log__(o,e,...t):console[o].apply(console,[...t,e])}var O=o=>(e,t=(0,a.getCurrentInstance)())=>{!a.isInSSRComponentSetup&&(0,a.injectHook)(o,e,t)};var g=O(S);var s=_(c());var m=(o,e)=>{let t=o.__vccOpts||o;for(let[n,r]of e)t[n]=r;return t};var D=(0,s.defineComponent)({__name:"web",setup(o){let e=(0,s.ref)();return g(t=>{e.value=t.url,f("log","at pages/my/web.nvue:15",e.value)}),(t,n)=>((0,s.openBlock)(),(0,s.createElementBlock)("scroll-view",{scrollY:!0,showScrollbar:!0,enableBackToTop:!0,bubble:"true",style:{flexDirection:"column"}},[(0,s.createElementVNode)("view",{class:"page"},[(0,s.createElementVNode)("u-web-view",{class:"wecla",src:e.value},null,8,["src"])])]))}}),L={page:{"":{display:"flex",flexDirection:"column",flex:1,height:100}},wecla:{"":{flex:1,width:"750rpx",height:100}}},l=m(D,[["styles",[L]]]);var p=plus.webview.currentWebview();if(p){let o=parseInt(p.id),e="pages/my/web",t={};try{t=JSON.parse(p.__query__)}catch(r){}l.mpType="page";let n=Vue.createPageApp(l,{$store:getApp({allowDefault:!0}).$store,__pageId:o,__pagePath:e,__pageQuery:t});n.provide("__globalStyles",Vue.useCssStyles([...__uniConfig.styles,...l.styles||[]])),n.mount("#root")}})();
